name: crowdgauge
canonical:
  canonicalName:
    source: participatedb
    value: CrowdGauge
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>CrowdGauge is an open-source framework for creating educational online games. It first asks users to rank
        a set of priorities, then demonstrates how a series of actions and policies might impact those priorities. The
        third part of the sequence gives users a limited number of coins, asking them to put that money towards the
        actions they support most.</p>

        </blockquote>

        <blockquote>

        <p>Sasaki Associates first developed the platform in partnership with the Des Moines Area <span
        class="caps">MPO</span> (<span class="caps">DMAMPO</span>) as part of The Tomorrow Plan, a regional plan for
        sustainable development in the Central Iowa region.</p>

        </blockquote>

        <p>The code is available on <a href="https://github.com/placematters-decision-lab/crowdgauge">GitHub</a>.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October 13, 2013'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>CrowdGauge is an open-source framework for creating educational online games. It first asks users to rank a set of
    priorities, then demonstrates how a series of actions and policies might impact those priorities. The third part of
    the sequence gives users a limited number of coins, asking them to put that money towards the actions they support
    most.</p>

    </blockquote>

    <blockquote>

    <p>Sasaki Associates first developed the platform in partnership with the Des Moines Area <span
    class="caps">MPO</span> (<span class="caps">DMAMPO</span>) as part of The Tomorrow Plan, a regional plan for
    sustainable development in the Central Iowa region.</p>

    </blockquote>

    <p>The code is available on <a href="https://github.com/placematters-decision-lab/crowdgauge">GitHub</a>.</p
  Last updated: 'October 13, 2013'
  Name: CrowdGauge
  References:
    - 271
    - 194
  Web: 'http://crowdgauge.org'
